---

#! jobs/mdadm-selftests.yaml
suite: mdadm-selftests
testcase: mdadm-selftests
category: functional
need_memory: 1G
disk: 1HDD
force_reboot: 1
mdadm-selftests:
  test_prefix: 01replace
job_origin: mdadm-selftests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-hsw-d05
tbox_group: lkp-hsw-d05
job_file: "/lkp/jobs/scheduled/lkp-hsw-d05/mdadm-selftests-1HDD-01replace-debian-12-x86_64-20240206.cgz-ff944d1be0fa-20240330-18677-m3i61z-0.yaml"
id: 766296e69111598a2158e24504f3f93f4c5f70ea
queuer_version: "/zday/lkp"

#! /db/releases/20240328162603/lkp-src/hosts/lkp-hsw-d05
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 16G
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_ZN1H8Q9W-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL41710019800RGN-part1"
brand: Intel(R) Core(TM) i7-4790T CPU @ 2.70GHz

#! /db/releases/20240328162603/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240328162603/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240328162603/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- MD: y
- BLK_DEV_MD
- MD_LINEAR
- MD_RAID0
- MD_RAID1
- MD_RAID10
- MD_RAID456
- MD_MULTIPATH
- BLK_DEV_LOOP

#! /db/releases/20240328162603/lkp-src/include/mdadm-selftests

#! /db/releases/20240328162603/lkp-src/include/queue/cyclic
commit: ff944d1be0fabb044f97012008a26551ca2b6110

#! /db/releases/20240328162603/lkp-src/include/testbox/lkp-hsw-d05
netconsole_port: 6687
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-03-30 17:00:26.703718069 +08:00
_rt: "/result/mdadm-selftests/1HDD-01replace/lkp-hsw-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/ff944d1be0fabb044f97012008a26551ca2b6110"
compiler: gcc-12
head_commit: df76e33d2b197cb7934857251546611dab00d260
base_commit: 4cece764965020c22cff7665b18a012006359095
branch: linux-devel/devel-hourly-20240329-015613
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240327-140051"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/mdadm-selftests/1HDD-01replace/lkp-hsw-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/ff944d1be0fabb044f97012008a26551ca2b6110/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/ff944d1be0fabb044f97012008a26551ca2b6110/vmlinuz-6.8.0-rc3-00236-gff944d1be0fa
- branch=linux-devel/devel-hourly-20240329-015613
- job=/lkp/jobs/scheduled/lkp-hsw-d05/mdadm-selftests-1HDD-01replace-debian-12-x86_64-20240206.cgz-ff944d1be0fa-20240330-18677-m3i61z-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=ff944d1be0fabb044f97012008a26551ca2b6110
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/ff944d1be0fabb044f97012008a26551ca2b6110/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mdadm-selftests_20240223.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/mdadm-selftests-x86_64-5f41845-1_20240223.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240328162603/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d05/mdadm-selftests-1HDD-01replace-debian-12-x86_64-20240206.cgz-ff944d1be0fa-20240330-18677-m3i61z-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/ff944d1be0fabb044f97012008a26551ca2b6110/vmlinuz-6.8.0-rc3-00236-gff944d1be0fa"
result_root: "/result/mdadm-selftests/1HDD-01replace/lkp-hsw-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/ff944d1be0fabb044f97012008a26551ca2b6110/0"

#! /cephfs/db/releases/20240330163304/lkp-src/include/site/inn
dequeue_time: 2024-03-30 17:43:11.542895533 +08:00
job_state: finished
loadavg: 2.82 1.54 0.63 1/196 2495
start_time: '1711791847'
end_time: '1711792048'
version: "/lkp/lkp/.src-20240327-140130:8e375b441231:2b10fe1b29f9"
